Question

4
Replies
165
Views
EdwardW8182 Member since 2014 5 posts
NASCO
Posted: 3 years ago
Last activity: 3 years 9 months ago
Closed

Will PRPC 7.1.8 support WebSphere v9, and if not what version(s) of PRPC will?

I am trying to determine which versions of Pega will support running on WebSphere v9. The platform support information I am seeing on PDN only covers up to WebSphere 8.5.5.6 specifically, for Pega 7.1.8 thru 7.2.2

Moderation Team has archived post
Share this page LinkedIn